Skip to content

Create Team

POST
/projects/{projectId}/teams
projectId
required
string

Project UUID

object
teamName
required

Name of the team

string
Example
Team Dharini
firstName
required

First Name of the team admin

string
Example
dharini
lastName
required

LastName of the team admin

string
Example
artpark
email
required

Email of the team admin

string
Example
dharini@yopmail.com
contactNumber
string
isProjectViewer
required

ProjectViewer of the team

boolean
Example
true
object
success
required
boolean
message
required
string
data
required
object
id
required
string
teamName
string
nullable
address
string
nullable
logo
string
nullable
members
Array<object>
object
firstName
string
nullable
Example
John
id
required
string
lastName
string
nullable
profilePicture
string
nullable
designation
string
nullable
contactNumber
required
string
nullable
address
string
nullable
email
string
nullable